ldap_rename
ldap_search
LDAP Functions
PHP Manual

# ldap_sasl_bind

(PHP 5)

ldap_sasl_bind — Bind to LDAP directory using SASL

### Description

bool ldap_sasl_bind ( resource `$link` [, string `$binddn` [, string `$password` [, string `$sasl_mech` [, string `$sasl_realm` [, string `$sasl_authz_id` [, string `$props` ]]]]]] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: Requirement
> ldap_sasl_bind() requires SASL support (sasl.h). Be sure --with-ldap-sasl is used when configuring PHP otherwise this function will be undefined.

ldap_rename
ldap_search
LDAP Functions
PHP Manual